<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Leadership Health | The Highest Quality Of Care">
    <meta name="theme-color" content="#49529B">
    <meta name="title" content="Leadership Health">
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://leadershiphealth.org/">
    <meta property="og:title" content="Leadership Health">
    <meta property="og:description" content="Leadership Health | The Highest Quality Of Care">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://leadershiphealth.org/">
    <meta property="twitter:title" content="Leadership Health">
    <meta property="twitter:description" content="Leadership Health | The Highest Quality Of Care">
    <title>Leadership Health | The Highest Quality Of Care</title>
    <meta name="description"
          content="The Leadership Health program was developed in collaboration with the University of Maryland School of Public Health through a Maryland Industrial Partnerships (MIPS) project.">
    <meta name="keywords"
          content="Scholar, Health, Leadership, covid-19, Coronavirus, Deaf, Hard of Hearing, Maryland, MIPS, Industrial, Partnership">
    <link rel="icon" type="image/png" href="{{asset('img/icon.svg')}}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
    <link href="{{ asset('/css/strengthify.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/layout.css') }}" rel=stylesheet>
    <link href="{{ asset('css/lh.css') }}" rel=stylesheet>
    <link href="{{asset('css/style.css')}}" rel=stylesheet>
    <link href="{{asset('css/pristine.css')}}" rel=stylesheet>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.0"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="{{ asset('/js/jquery.strengthify.min.js') }}"></script>
    <script src='https://www.google.com/recaptcha/api.js'></script>
    <script>
        $(function() {
      $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
      });
    });
    </script>

    <!-- Hotjar Tracking Code for https://hr.leadershiphealth.org -->
    <script>
        (function(h,o,t,j,a,r){
            h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
            h._hjSettings={hjid:2302901,hjsv:6};
            a=o.getElementsByTagName('head')[0];
            r=o.createElement('script');r.async=1;
            r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
            a.appendChild(r);
        })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
    </script>
</head>

<body>
<div id="mask" style="background: rgba(0, 0, 0, 0) url(&quot;/vanillaspin.gif&quot;) no-repeat scroll center center; position: fixed; top: 0px; left: 0px; z-index: 9999; width: 100%; height: 100%; display: none;">
</div>
<div id="moe-form-mask" style="background: rgba(0, 0, 0, .1) no-repeat scroll center center; position: fixed; top: 0px; left: 0px; z-index: 97; width: 100%; height: 100%; display: none;">
</div>
<nav class="navbar navbar-expand-lg py-1">
    <div class="container main-nav position-relative">
        <a href="{{route('login')}}"><img class="logo" src="{{asset('img/logo.svg')}}"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navBar" aria-controls="navBar"
                aria-expanded="false" aria-label="Toggle navigation">
            <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse mobile" id="navBar">
            <ul class="navbar-nav mobile">
                <li class="nav-item">
                    <a class="nav-link" href="https://leadershiphealth.org/programs">For Patients</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://leadershiphealth.org/health-plans">Health Plans</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://leadershiphealth.org/employers">Employers</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://leadershiphealth.org/providers">For Providers</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://leadershiphealth.org/about">About Us</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://leadershiphealth.org/careers">Careers</a>
                </li>
            </ul>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item web">
                    <a class="d-flex align-items-center nav-link" href="tel:{{config('app.phone')}}"><img class="mr-1" height="20" src="{{asset('img/phone.svg')}}">{{config('app.phone')}}</a>
                </li>
                <li class="nav-item">
                    <a class="d-flex align-items-center nav-link" href="{{ config('app.backToLeadershipHealthUrl') }}">
                        <img class="mr-1" height="20" src="{{asset('img/chart.svg')}}">Back to LeadershipHealth.org
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<nav class="navbar navbar-expand-lg navBarWeb">
    <div class="container">
        <div>
            <ul class="navbar-nav ml-0 mr-auto" id="navBarWeb">
              <li class="nav-item">
                  <a class="nav-link" href="https://leadershiphealth.org/programs">For Patients</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="https://leadershiphealth.org/health-plans">Health Plans</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="https://leadershiphealth.org/employers">Employers</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="https://leadershiphealth.org/providers">For Providers</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="https://leadershiphealth.org/about">About Us</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="https://leadershiphealth.org/careers">Careers</a>
              </li>
            </ul>
        </div>
    </div>
</nav>
<div class="bg-white lh-container">
  <div class="lh-form-container container">
    @yield('content')
  </div>
</div>
<footer class="pt-4 pt-md-5 text-white">
    <div class="container">
        <div class="flex-footer">
            <div class="">
                <img src="{{asset('img/logo-white.svg')}}">
            </div>
            <div class="text-center">
                <a href="tel:{{config('app.phone')}}" class="text-white">
                    <h5 class="mt-2">{{config('app.phone')}}</h5>
                </a>
                <a style="display: none;" href="https://leadershiphealth.org/covid" class="text-white">
                    COVID Resources
                </a>
            </div>
            <div>
                <h5 class="mt-2">Important Links</h5>
                <ul class="m-0">
                    <li><a href="https://leadershiphealth.org/programs">For Patients</a></li>
                    <li><a href="https://leadershiphealth.org/health-plans">Health Plans</a></li>
                    <li><a href="https://leadershiphealth.org/employers">Employers</a></li>
                    <li><a href="https://leadershiphealth.org/providers">For Providers</a></li>
                    <li><a href="https://leadershiphealth.org/about">About Us</a></li>
                    <li><a href="https://leadershiphealth.org/careers">Careers</a></li>
                </ul>
            </div>
            <div>
                <h5 class="mt-2">Contact Us</h5>
                <ul class="m-0">
                    <li><a href="https://leadershiphealth.org/contact">Get in touch</a></li>
                    <li><a href="https://leadershiphealth.org/privacy-policy">Privacy Policy</a></li>
                    <li><a href="https://leadershiphealth.org/terms-of-use">Terms of Service</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="bg-light-grey mt-0 mt-md-5 py-2">
        <div class="container">
            <p class="text-dark-pry text-center m-0"><small>Copyright © {{getdate()["year"]}} Leadership Health LLC. All Rights Reserved.</small></p>
        </div>
    </div>
</footer>
</body>
<script>
    $(document).ready(function() {
        $('.phone').mask('000-000-0000');
        // $('.pass').strengthify({
        //     zxcvbn: '/js/zxcvbn.js'
        // })
    });
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.mask/1.14.16/jquery.mask.min.js"></script>
</html>
