<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="csrf-token" content="{{ csrf_token() }}">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Leadership Health | The Highest Quality of Care</title>
  <meta name="description" content="The Leadership Health program was developed in collaboration with the University of Maryland School of Public Health through a Maryland Industrial Partnerships (MIPS) project.">
  <link rel="icon" href={{asset('img/icon.svg')}}>
  <link rel="stylesheet" href="/vendor/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
  <link href="{{ asset('/css/strengthify.min.css') }}" rel="stylesheet">
  <link href="{{asset('css/style.css')}}" rel=stylesheet>
  <link href="{{asset('css/skin.css')}}" rel=stylesheet>
  <link href="{{asset('css/landing.css')}}" rel=stylesheet>
  <script src="https://cdn.jsdelivr.net/npm/vue@2.6.0"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
  <script src="{{asset('js/jquery.mask.js')}}"></script>
  <script src="{{ asset('/js/jquery.strengthify.min.js') }}"></script>
  <script src='https://www.google.com/recaptcha/api.js'></script>
  <script>
    $(function() {
      $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
      });
    });
  </script>

    <!-- Hotjar Tracking Code for https://hr.leadershiphealth.org -->
    <script>
        (function(h,o,t,j,a,r){
            h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
            h._hjSettings={hjid:2302901,hjsv:6};
            a=o.getElementsByTagName('head')[0];
            r=o.createElement('script');r.async=1;
            r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
            a.appendChild(r);
        })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
    </script>
</head>

<body>
  <nav class="navbar navbar-expand-lg py-1">
        <div class="container-fluid position-relative">
            <a href="{{ route('login') }}"><img class="logo" src="{{asset('img/logo.svg')}}"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navBar" aria-controls="navBar" aria-expanded="false" aria-label="Toggle navigation">
                <i class="fas fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse mobile" id="navBar">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item">
                    <a class="d-flex align-items-center text-dark" href="{{ config('app.backToLeadershipHealthUrl') }}">
                      <img class="mr-1" height="20" src="{{asset('img/chart.svg')}}">Back to LeadershipHealth.org
                    </a>
                  </li>
                </ul>
            </div>
        </div>
    </nav>

  <hr class="m-0">
  <div class="welcome-container">
    <div class="container my-3 my-md-4 my-lg-5">
      <div class="row">
        <div class="col-lg-7">
          <h4 class="title">Find the rewarding career you’ve been looking for at Leadership Health.</h4>
          <p>Thank you for your interest in working with LeadershipHealth.</p>
          <p>We use this portal to:</p>
          <ul class="icon-list">
            <li>Organize the HR process.</li>
            <li>Coordinate communication with our HR team.</li>
            <li>Test your webcam and/or smartphone to confirm that your hardware is ready for telehealth.</li>
          </ul>
        </div>
        <div class="col-lg-5">
          @yield('content')
        </div>
      </div>
    </div>
    @include('landing')
  </div>
  <footer class="bg-light-grey d-flex align-items-center flex-column border-top">
    <div class="py-3">
      <p class="mb-0 text-center"><small>Copyright &copy; {{getdate()["year"]}} LeadershipHealth LLC. All rights reserved.</small> </p>
    </div>
  </footer>
</body>
<script src="/vendor/bootstrap/popper.min.js"></script>
<script src="/vendor/bootstrap/bootstrap.min.js"></script>
<script>
  $(document).ready(function() {
      $('.phone').mask('000-000-0000');
      $('.pass').strengthify({
          zxcvbn:'/js/zxcvbn.js'
        })
  });
</script>
</html>
